Podręcznik PHP
Poprzedni |  | Następny

# ignore_user_abort

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

ignore_user_abort -- Set whether a client disconnect should abort script execution

## Opis

int ignore_user_abort ( [bool setting] )

Sets whether a client disconnect should cause a script to be aborted.

## Parametry

`setting`

  If not set, the function will only return the current setting.

## Zwracane wartości

Returns the previous setting, as a boolean.

## Patrz także

connection_aborted()
connection_status()
Connection Handling for a complete description of connection handling in PHP.

Poprzedni | Spis treści | Następny
highlight_string | Początek rozdziału | pack